<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Login</title>
    <style>
      html,
      body {
        font-family: -apple-system, BlinkMacSystemFont, sans-serif;
        margin: 0;
        min-height: 90vh;
        display: flex;
        flex-direction: column;
        color: #152a62;
        text-align: center;
        font-feature-settings: "clig" off, "liga" off;
        font-size: 17px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
      }

      article {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
        margin: auto;
      }

      .logo {
        margin: 0 auto;
        height: 100px;
        background: url(https://www.rijkshuisstijl.nl/publiek/stylesheet/styleset/rijksoverheid/images/logo-ro.svg)
          center no-repeat;
        background-position: calc(50% + 50px) 0;
      }

      .loader {
        border: 4px solid #2065e0;
        border-left: 4px solid #fff;
        border-radius: 50%;
        width: 44px;
        height: 44px;
        animation: spin 2s linear infinite;
      }

      @keyframes spin {
        0% {
          transform: rotate(0deg);
        }
        100% {
          transform: rotate(360deg);
        }
      }
    </style>
  </head>

  <body>
    <header>
      <div class="logo"></div>
    </header>
    <article>
      <p>Selecteer activatie methode</p>
      <div class="item">
        <a class="login-button" href="{{.DigidProxyURL}}">
          <span>Digid Test</span>
        </a>
      </div>
      <div class="item">
        <a class="login-button" href="{{.LoginURL}}">
          <span>Test gebruiker</span>
        </a>
      </div>
    </article>
  </body>
</html>
